ReportageEcard:
<?php for ($i = 1; $i <= 100; $i++): ?>
  reportage_ecard_<?php echo $i?>:
    id: <?php echo $i."\n"?>
    Membre: membre<?php echo rand(1,50)."\n";?>
    ReportageMedia: reportage_media_<?php echo rand(1,2000)."\n";?>
    email: essai@essai.fr
    objet: objet du ecard <?php echo $i."\n"?>
    message: message du ecard <?php echo $i."\n"?>
    code_visualisation: code_visualisation
    created_at: '<?php echo date("Y-m-d h:i:s",rand(time()-10368000,time())); echo "'\n";?>
    lu: <?php echo rand(0,1)."\n"?>
    email_reply: essaireply@essai.fr
<?php endfor; ?>